

body {
    font-family: 'Futura';
}


p {
    font-family: 'Futura';
    font-size: 16px;
    margin-bottom: 0!important;
}
h1 {
    font-family: 'Futura-Bold';
    font-size: 24px!important;
}
h2 {
    margin-bottom: 0px;
    font-family: 'Futura-Bold';
    line-height: 1!important;
    font-size: 24px!important;
    text-align: center;
}
h3 {
    font-family: "Futura-Bold";
    font-size: 24px;
}
a {
    text-decoration: none;
    color:#ce0023;
}

/* Кнопки */
.alm-btn-wrap .btm_request_color {
    border: none!important;
    margin-left: auto!important;
    margin-right: auto!important;
    cursor: pointer!important;
    display: flex!important;
    justify-content: center!important;
    align-items: center!important;
    font-family: 'Futura-Bold'!important;
    font-size: 16px!important;
    color: #ffffff!important;
    padding: 15px!important; 
    background-color: #ce0023!important;
    width: 190px!important;
    margin-top: 53px!important;
    line-height: 2!important;
    transition: all 0.3s ease 0s!important;
    border-radius:0!important;
}
.alm-btn-wrap .btm_request_color:hover {
    background-color: #950019!important;
    transform: translateY(-7px)!important;
    transition: all 0.3s ease 0s!important;
}
.btm_request_color {
    border: none;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Futura-Bold';
    font-size: 16px;
    color: #ffffff;
    padding: 10px; 
    background-color: #ce0023;
    width: 190px;
    margin-top: 53px;
    line-height: 2;
    transition: all 0.3s ease 0s;
}
.btm_request_color:hover {
    background-color: #950019;;
    transform: translateY(-7px);
    transition: all 0.3s ease 0s;
}
.btm_request.servis {
    width: 300px
}

.btm_request {
    --color: #ce0023;
    font-family: 'Futura-Bold';
    display: inline-block;
    text-align: center;
    width: 8em;
    line-height: 2.5em;
    margin: 25px 0px 20px 0px;
    position: relative;
    overflow: hidden;
    border: 2px solid var(--color);
    transition: color .5s;
    z-index: 1;
    padding: 5px;
    font-size: 16px;
    background-color: #fff;
    color: var(--color);
    width: 190px
}
.btm_request:before {
    content: "";
    position: absolute;
    z-index: -1;
    background: var(--color);
    height: 150px;
    width: 500px;
    border-radius: 50%;
}
.btm_request:hover {
    color: #fff;
}

.btm_request:before {
    top: 100%;
    left: 100%;
    transition: all .7s;
}
.btm_request:hover:before {
    top: -50px;
    left: -50px;
}
.btm_request:active:before {
    background: #ce0023;
    transition: background 0s;
}
.btm_block {
    display: flex;
    justify-content: center;
    margin-top: 20px!important;
}
.btm_link {
    text-decoration: none;
}
.breadcrumb{
    font-family: 'Futura';
    font-size: 14px;
    margin-bottom: 20px;

}
.breadcrumb a {
    font-size: 14px;
    text-decoration: none;
}
.breadcrumb span {
    font-size: 14px;
    text-decoration: none;
}
.breadcrumb a:hover {
    color:#ce0023;
}
.rc-anchor-invisible {
    display: none;
}
.grecaptcha-badge {
    display: none;
}

/*Шапка*/
.header_menu_lag_desc {
    display: none;
}
.header_menu_lag_desc_mob {
    display: none;
}
.contact_heder_block_new {
    display: flex;
    align-items: center;
    height: 100px;
}
.sub_header {
    width: 100%;
    height: 30px;
    background-color: #ce0023;
}
.email_header_sub {
    margin-left: 70px;
    font-size: 14px;
}
.sub_header_block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height:30px;
}
.sub_header a {
    color: rgb(255, 255, 255);
    font-size: 14px;
}
.sub_header_block p {
    color: #fff;
    font-style: 14px;
}
.contact_heder_block .btm_request {
    margin-top: 3px;
    padding: 3px;
}
.contact_heder_block a {
    font-size: 14px;
    color:#000
}
.contact_heder_block a:hover{
    color:#ce0023
}
.contact_heder_block p {
    font-size: 14px;
}
.logo_img_block_head {
    margin-top: 3px;
}
header {
    height: 100px;
}

.logo_header {
    display: block;
    height: 90px;
    margin-top: 5px;
}
.logo_header img {
    width: 100%;
    height: 100%;
}
.menu_burger {
    cursor: pointer;
    margin-top: 30px;
}

.menu_burger p{
    margin-top: 0px;
    line-height: 1;
    font-family: 'Futura-Bold';
    font-size: 16px;
}
.menu_burger span{
    display: block;
    width: 40px;
    border-top: 5px solid;
    background-color: rgb(0, 0, 0);
    margin-bottom: 5px;
}

.header_menu {
    overflow: hidden;
    position: fixed;
    width: 50%;
    height: 100%;
    right: -100%;
    top: 0;
    z-index: 55;
    border-left: 2px solid;
    border-color:#ce0023;
    transition: all 0.5s ease 0s;
}

.header_menu.active {
    right: 0;
    transition: all 0.5s ease 0s;
}
.header_menu::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    background-color: #fff;
    width: 100%;
    height: 100vh;
}
.header_menu_up {
    display: flex;
    justify-content: end;
}
.header_menu_lag_desc .wpml-ls-legacy-dropdown-click{
    width: 60px;
    margin-right: 20px;
}
.header_menu_lag_desc .wpml-ls-legacy-dropdown-click a {
    width: 100%;
    margin-left: 0;
    padding: 13px;
}
.header_menu_lag_desc_mob {
    margin-top: 10px;
}
.header_menu_lag_desc_mob .wpml-ls-legacy-dropdown-click{
    width: 60px;
    margin-right: 20px;
}
.header_menu_lag_desc_mob .wpml-ls-legacy-dropdown-click a {
    width: 100%;
    margin-left: 0;
    padding: 13px;
}
.wpml-ls-legacy-dropdown-click a {
    padding: 10px 10px;
    width: 25%;
    margin-left: 30px;
}
.wpml-ls-legacy-dropdown-click>ul {
    padding-bottom: 30px;
}
.wpml-ls-legacy-dropdown-click {
    margin-top: 30px;
}
.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu {
    border: none;
    margin: -30px;
    width: 100%;
    left: 30px;
}
.logo_head_img {
    width: 100%;
    height: 100px;
}
.header_menu_exit {
    cursor: pointer;
    margin-top: 30px;
    margin-right: 50px;
    width: 50px;
    height: 50px;
}
.header_menu_exit::before {
    position: absolute;
    margin-left: 15px;
    content: "";
    height: 40px;
    width: 5px;
    background-color: #ce0023;
    transform: rotate(45deg);
}
.header_menu_exit::after {
    position: absolute;
    margin-left: 15px;
    content: "";
    height: 40px;
    width: 5px;
    background-color: #ce0023;
    transform: rotate(-45deg);
}

.header_menu_block {
    position: relative;
    z-index: 51;
    height: 100%;
}
.menu_header_item_ul{
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    list-style-type: none;
    justify-content: space-between;
}
.menu_header_item_li{
    margin-top: 5px;
    
}
.menu_header_item a {
    width: 90%;
    display: block;
    font-family: 'Futura-Bold';
    font-size: 18px;
    text-decoration: none;
    color:#000000;
    margin-top: 7px;
}
.menu_header_item a:hover {
    color:#ce0023;
}
.menu_header_item a::after {
    display: block;
    margin-top: 10px;
    content: "";
    height: 1px;
    background-color: #d4d4d4;
}

.nav_footer_block {
    border-top: 2px dashed;
    border-color:#ce0023;
    position: fixed;
    overflow: hidden;
    bottom: 0;
    width: 100%;
    margin-bottom: 20px;
}
.nav_footer_block .footer_soc_box {
    margin-top: 17px;
    display: flex;
    width: 50%;
    justify-content: center;
    align-items: center;
}
.nav_footer_block .footer_soc_box .footer_soc {
    margin-top: 8px;
    margin-right: 10px;
}
.nav_footer_block .footer_tel a {
    margin-left: 10px;
}
/*----------------------------------- Куки --------------------------------------*/
#cookie_note{
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 20px 10px 0px 10px;
    background-color: white;
    border-radius: 4px;
    box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
    text-align: center;
    z-index: 10;
}
#cookie_note .btm_block {
    margin-top: 0!important;
}
#cookie_note .btm_block .btm_request {
    padding: 0;
    width: 100px;
    margin: 10px 0 10px 0;
}

#cookie_note p{
    margin: 0;
    color: black;
}

@media (min-width: 576px){
    #cookie_note.show{
        z-index: 10;
        display: block;
    }
}

@media (max-width: 575px){
    #cookie_note.show{
        width: 100%;
        display: block;
    }
}
/*----------------------------------- Главная -----------------------------------*/

/* УТП */
.slider_offer_1366 {
    display: none;
}
.slider_offer_mob {
    display: none;
}
.slider_offer {
    position: relative;
}
.slider_offer_item img {
    width: 100%;
}
.slider_offer_item .btm_block_offer {
    display: flex;
    transform: translateY(-60px);
    justify-content: center;
    align-items: center;
}
.slider_offer_item .btm_request_color_offer {
    margin-top: -53px;
    z-index: 2;
    width: 150px;
    border: none;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    font-family: 'Futura-Bold';
    font-size: 14px;
    color: #ffffff;
    padding: 10px; 
    background-color: #ce0023;
    line-height: 2;
    transition: all 0.3s ease 0s;
}
.btm_request_color_offer:hover {
    background-color: #950019;;
    transform: translateY(-7px);
    transition: all 0.3s ease 0s;
}
.slider_offer .slick-arrow{
    z-index: 2;
    top: 50%;
    font-size: 0;
    width: 25px;
    height: 43px;
    border: none;
    margin-top: -41.5px;
}
.slick-track {
    -webkit-display: flex;
    -webkit-align-items: flex-start;
}
.slider_offer_mob .slick-arrow{
    z-index: 2;
    top: 40%;
    font-size: 0;
    width: 25px;
    height: 43px;
    border: none;
    margin-top: -41.5px;
}
.slider_offer_1366 .slick-arrow{
    z-index: 2;
    top: 50%;
    font-size: 0;
    width: 25px;
    height: 43px;
    border: none;
    margin-top: -41.5px;
}
.slider_offer .slick-arrow.slick-prev{
    left: 0;
    background: url(https://nabytok-atmosferu.sk/wp-content/themes/ans/assets/icon/arrow_prev.png) 0 0 no-repeat;
}
.slider_offer .slick-arrow.slick-next{
    right: 0;
    background: url(https://nabytok-atmosferu.sk/wp-content/themes/ans/assets/icon/arrow_next.png) 0 0 no-repeat;
}
.offer_block {
    height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.offer_bg {
    display: flex;
    justify-content: center;
    align-content: center;
    width: 100%;
    height: 100%;
    color: rgb(255, 255, 255);
}
.offer_block_box {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 500px;
}
.offer_title {
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.843);
    width: 660px;
    padding: 30px;
    color:#000;
}
.offer_title p {
    font-size: 18px;
}
.btm_offer_block {
    display: block;
}

/* О нас */
.company_index_img img {
    width: 80%;
}

.line_h_block {
    margin-top: 50px;
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}

.line_h {
    display: inline-block;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    border-bottom: 2px solid;
    border-color: #ce0023;  
}
.line_h h2 {
    font-family: 'Futura-Bold';
}
.company_text {
    border-bottom: 2px dashed;
    border-color: #ce0023;
    padding-bottom: 20px;
}
.company_icons_block{
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
}
.company_icons_item{
    text-align: center;
}
.company_icons_item img{
    width: 55%;
}
.company_icons_item p {
    margin-top: 20px;
    font-family: 'Futura-Bold';
}

/* Преимущества */

.advantage_block {
    margin-top: 40px;
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
    background-position: center;
}
.advantage_bg {
    display: block;
    background: rgba(0, 0, 0, 0.774);
    width: 100%;
    height: 100%;
    padding-top: 20px;
}
.advantage_bg h2 {
    margin-top: 30px;
    text-align: center;
    color: #ffffff;
}
.advantage_item_box {
    display: flex;
    align-items: center;
    margin-top: 40px;
}
.advantage_item_box img {
    width: 25%;
}
.advantage_item_box .advantage_title {
    margin-bottom: 0;
    margin-left: 15px;
    color:#ffffff;
    font-size: 18px;
    font-family: 'Futura-Bold';
}
.advantage_description {
    color:#ffffff;
    font-family: 'Futura';
    margin-top: 20px;
}
.advantage_btm_box a {
    text-decoration: none;
}
.advantage_bg .btm_request_offer {
    margin-top: 20px;
}

/* Наши работы */

.company_works_img_box {
    margin-top: 20px;
}
.company_works_img_box img {
    max-width: 100%;
}

/* Как сделать заказ */
.ul_how_order {
    list-style-type: none;
}
.li_how_order {
    transform: translate(0px, 120%);
    opacity: 0;
    transition: all 0.8s ease 0s;
}
.ul_how_order.active_block li:nth-child(1){
    transition: all 0.8s ease 0s;
}
.ul_how_order.active_block li:nth-child(2){
    transition: all 1.4s ease 0s;
}
.ul_how_order.active_block li:nth-child(3){
    transition: all 2s ease 0s;
}
.ul_how_order.active_block li:nth-child(4){
    transition: all 2.6s ease 0s;
}
.ul_how_order.active_block li:nth-child(5){
    transition: all 3.2s ease 0s;
}
.ul_how_order.active_block li:nth-child(6){
    transition: all 3.8s ease 0s;
}
.ul_how_order.active_block li {
    transform: translate(0px, 0px);
    opacity: 1; 
}

.how_order_item {
    display: flex;
    align-items: center;
    margin-top: 20px;
    width: 100%;
}

.how_order_item_box {
    width: 90%;
    min-height: 170px;
    border: 2px solid;
    border-color:#ce0023;
}
.how_order_item_box_title {
    display: flex;
    align-items: center;
}
.how_order_item_box_img {
    background-color: #ce0023;
    width: 75px;
    height: 75px;
    min-height: 75px;
    min-width: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.how_order_title{
    padding: 10px;
    width: 100%;
    font-family: 'Futura-Bold';
    text-align: center;
}
.how_order_description {
    padding: 10px;
}
.how_order_arrow {
    display: block;
    margin-left: 10px;
}
.how_order_mobile {
    display: none;
}

/* Форма */
.contact_form {
    border-top: 5px solid #ce0023;
    border-bottom: 5px solid #ce0023;
    min-height: 450px;
    transition: all 0.3s ease 0s;
}
.contact_block_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}
.contact_block_box_2 {
    display: flex;
    justify-content: space-between;
}
.contacts_time_block img {
    width: 40px;
    margin-right: 15px;
}
.contacts_time_block {
    display: flex;
    align-items: center;
    margin-top: 15px;
}
.contact_block_item {
    display: flex;
    align-items: center;
}
.contact_block_item a {
    color:#000
}
.contact_block_item img {
    width: 40px;
    margin-right: 15px;
}
.adres_block {
    display: none;
    margin-top: 15px;
    align-items: center;
}
.adres_block p {
    max-width: 320px;
}
.adres_block img {
    width: 40px;
    margin-right: 15px;
}
.title_form {
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: center;
}
.dsc_form {
    text-align: center;
}
.contact_input_block {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 25px;
}
.contact_input_block input {
    width: 350px;
    border: 2px solid #ce0023;
    padding: 10px;
}
.contact_img_block {
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    clip-path: polygon(10% 0, 100% 0, 100% 100%, 0% 100%);
    transition: all 0.3s ease 0s;
}
.btm_contact_form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 20px;
}
.btm_contact_form .btm_contact_item {
    border: none;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Futura-Bold';
    font-size: 16px;
    color: #ffffff;
    padding: 10px; 
    background-color: #ce0023;
    width: 190px;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 2;
    transition: all 0.3s ease 0s;
}
.btm_contact_form .btm_contact_item:hover{
    background-color: #950019;;
    transform: translateY(-7px);
    transition: all 0.3s ease 0s;
}
.wpcf7 form .wpcf7-response-output {
    margin-top: 0px;
}
.wpcf7-spinner {
    display: none!important;
}
.h2_contacts_block {
    margin-top: 20px;
    margin-bottom: 20px;
}
/* Форма конец */

.description_block {
    margin-top: 10px;
    margin-bottom: 40px;
}
.description_block h2{
    margin-bottom: 30px;
    margin-top: 30px;
}
.description_block h3 {
    margin-top: 30px;
    margin-bottom: 30px;
}
.description_block p {
    margin-top: 0;
}
.description_block .wp-block-image {
    margin: 0;
}

/* Footer */
.footer_block {
    margin-top: 30px;
    border-top: 2px dashed;
    border-color:#ce0023;
    padding-top: 30px;
}

.footer_logo img{
    width: 100%;
}

.footer_soc_box{
    margin-top: 30px;
}
.footer_soc a{
    text-decoration: none;
}
.footer_tel {
    display: flex;
    margin-top: 10px;
    padding: 10px;
    border: 2px solid;
    border-color:#ce0023;
}
.footer_tel a {
    margin-left: 40px;
    text-decoration: none;
    color:#000000;
    font-family: 'Futura-Bold';
}
.footer_tel a:hover {
    color:#000000;
}
.footer_catalog_title {
    font-family: 'Futura-Bold';
}

.footer_menu {
    margin-top: 10px;
    list-style-type: none;
    padding-left: 0;
}
.footer_menu_item {
    font-family: 'Futura';
}
.footer_menu a {
    text-decoration: none;
    color:#000000;
    font-family: "Futura";
}
.footer_menu_item_link:hover {
    color:#ce0023
}

.footer_copy_block {
    margin-top: 30px;
    margin-bottom: 30px;
}
.footer_copy {
    text-align: center;
    font-family: 'Futura-Bold';
}
.info_footer_company_block p {
    text-align: center;
    margin-left: 20px;
}
.info_footer_company_block {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

/* Pop-up */

.popup_application {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    z-index: 10;
    transition: all 0.3s ease 0s;
}
.popup_application.active {
    opacity: 1;
    visibility: visible;
    transition: all 0.3s ease 0s;
}
.popup_application_box {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100%;
}
.popup_application_block {
    background-color: #fff;
    padding: 20px 20px;
}
.popup_application_block_close {
    display: block;
}
.popup_application_block_close_block {
    cursor: pointer;
    float: right;
    width: 50px;
    height: 50px;
}
.popup_application_block_close_block::before {
    position: absolute;
    margin-left: 15px;
    content: "";
    height: 30px;
    width: 5px;
    background-color: #ce0023;
    transform: rotate(45deg);
}
.popup_application_block_close_block::after {
    position: absolute;
    margin-left: 15px;
    content: "";
    height: 30px;
    width: 4px;
    background-color: #ce0023;
    transform: rotate(-45deg);
}
.popup_desc {
    padding: 60px 30px;
    width: 500px;
}
.popup_h2 {
    margin-bottom: 30px;
}

/* Pop-up отзывы*/

.popup_reviews {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    z-index: 10;
    transition: all 0.3s ease 0s;
}
.popup_reviews.active {
    opacity: 1;
    visibility: visible;
    transition: all 0.3s ease 0s;
}
.popup_reviews_block_close_block {
    display: block;
}
.popup_reviews_block_close_block {
    cursor: pointer;
    float: right;
    width: 50px;
    height: 50px;
}
.popup_reviews_block_close_block::before {
    position: absolute;
    margin-left: 15px;
    content: "";
    height: 30px;
    width: 5px;
    background-color: #ce0023;
    transform: rotate(45deg);
}
.popup_reviews_block_close_block::after {
    position: absolute;
    margin-left: 15px;
    content: "";
    height: 30px;
    width: 4px;
    background-color: #ce0023;
    transform: rotate(-45deg);
}
.popup_desc_reviews {
    padding: 30px 30px 30px 70px;
    width: 500px;
    height: 100%;
    overflow-y: scroll;

}
.popup_reviews_block {
    background-color: #fff;
    padding: 20px 20px;
    overflow-y: scroll;
    height: 100%;
}
.popup_reviews_box {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow-y: scroll;
    height: 100%;
}
.contact_input_block .wpcf7-textarea {
    width: 350px;
    border: 2px solid #ce0023;
    padding: 10px;
}
#file1 {
    display:none;
}
.contact_input_block .btn_pop_up_r {
    --color: #ce0023;
    font-family: 'Futura-Bold';
    display: inline-block;
    text-align: center;
    width: 8em;
    line-height: 2.5em;
    margin: 25px 0px 20px 0px;
    position: relative;
    overflow: hidden;
    border: 2px solid var(--color);
    transition: color .5s;
    z-index: 1;
    padding: 5px;
    font-size: 16px;
    background-color: #fff;
    color: var(--color);
    width: 190px
}
/*--------------------------------- Блок отзывов ---------------------------------------*/
.reviews_de {
    display: none;
}
.reviews_block {
    margin-top: 30px;
    max-width: 100%;
    height: 400px;
    border: 1px solid #ce0023;
    overflow-y: scroll;
}
.reviews_block_head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
    background-color: #ce0023;
    padding: 20px;
    color: #fff;
}
.reviews_block_body {
    padding: 20px;
}
.star_block img {
    width: 20px;
    height: 20px;
}
.positive_block {
    margin-top: 20px;
}
.positive_title {
    font-family: "Futura-Bold";
}
.negative_block {
    margin-top: 20px;
}
.negative_title {
    font-family: "Futura-Bold";
}
.img_block_review_box {
    width: 200px;
    height: 120px;
    margin-left: 10px;
    margin-bottom: 10px;
}
.img_block_review img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.img_block_review {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
}
.slider_reviews {
    position: relative;
}
.slider_reviews .slick-arrow.slick-next {
    right: -40px;
}
.slider_reviews .slick-arrow.slick-prev{
    left: -40px;
}
/*--------------------------------- Галерея плагин -------------------------------------*/

/*------------------------------------- Страница товара --------------------------------*/
.advantage_desc {
    margin-top: 25px;
}
.offer_block_prodyct {
    height: 500px;
}
.catalog_product_desc {
    margin-top: 25px;
}
.catalog_product_block{
    border: 2px solid;
    border-color:#ce0023;
    margin-top: 30px;
    width: 100%;
    overflow:hidden;
}
.catalog_product_blok_img {
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 300px;
    background-size: 100% 100%;
    transition: background-size 0.5s ease-in;
}

.catalog_product_block:hover .catalog_product_blok_img{
    background-size: 110% 110%;
}
.catalog_product_block h2 {
    font-size: 24px;
    padding: 20px 20px 0px 20px;
}
/* слайдер */
.works_slider {
    margin-top: 30px;
}
.slick-track {
    display: flex;
}
.slick-list {
    overflow: hidden;
}
.slider_works{
    position: relative;
    padding: 0 50px 0 50px;
}
.slider_works_item{
    padding: 10px;
}
.slider_works_item a {
    height: 100%;
}
.slider_works img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.slick-arrow {
    position: absolute;
    z-index: 2;
    top: 50%;
    font-size: 0;
    width: 25px;
    height: 43px;
    border: none;
    margin-top: -21.5px;
}
.slick-arrow.slick-prev{
    left: 0;
    background: url(https://nabytok-atmosferu.sk/wp-content/themes/ans/assets/icon/arrow_prev.png) 0 0 no-repeat;
}
.slick-arrow.slick-next{
    right: 0;
    background: url(https://nabytok-atmosferu.sk/wp-content/themes/ans/assets/icon/arrow_next.png) 0 0 no-repeat;
}

/*---------------------------- Наши работы -----------------------------------*/
.gallery_link {
    color:#000000;
}
.gallery_link:hover {
    color:#000000;
}
.gallery_block_item{
    margin-top: 30px;
    width: 100%;
    height: 195px;
    position: relative;
}
.gallery_block_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
}

.hoter_title {
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 0;
    overflow: hidden;
    width: 100%;
    padding: 15px;
    background-color: #fff;
    transition: all 0.5s ease 0s;
    margin-bottom: 0;
    border: 2px solid;
    border-color:#ce0023;
    transform: translateY(100%);
    opacity: 0;
    font-size: 20px;
}
.gallery_block_item:hover .hoter_title {
    transform: translateY(0);
    opacity: 1;
}
.gallery_album_item_img {
    height: 250px;
    width: 100%;
    object-fit: cover;
}
.gallery_album_item_img img{
    width: 100%;
    object-fit: cover;
    height: 100%;
}

/*------------------------ Страница продукта ---------------------------------*/
.product_cart_description_img {
    width: 100%;
}
.product_cart_description_img img {
    width: 100%;
}

/*---------------------------- О нас --------------------------------*/
.company_cart_description_img {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.company_cart_description_img a {
    width: 45%;
    object-fit: cover;
    height: 100%;
    margin-right: 10px;
    margin-top: 10px;
}
.company_cart_description_img img {
    width: 100%;
    object-fit: cover;
    height: 180px;
}
.advantage_item_box_o_nas {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
}
.advantage_item_box_o_nas img {
    width: 30%;
}
.advantage_item_box_o_nas .advantage_title {
    font-family: "Futura-Bold";
    font-size: 18px;
    margin-top: 20px;
    color: rgb(255, 255, 255);
}
/*-------------------------- Услуги --------------------------------------*/
.services_icon_block_box {
    border: 2px dashed;
    border-color:#ce0023;
    padding: 20px 10px;

}
.services_icon_block_item {
    text-align: center;
    margin-bottom: 20px;
}
.services_icon_block_item h3 {
    margin-top: 15px;
    font-size: 18px;
}
/*----------------------------- Блог -----------------------------------------*/
/* Меню бургер */
.nav_blog_mobile {
    display: none;
}
.nav_blog_mobile_box {
    display: flex;
    justify-content: center;
    width: 100%;
}
/* Dropdown Button */
.dropbtn_lag {
    margin-top: 30px;
    margin-right: 20px;
    background-color: #ffffff;
    font-size: 16px;
    border: 1px solid;
    border-color:#a3a3a3;
    cursor: pointer;
    width: 60px;
    height: 45px;
}
.dropbtn_lag:hover, .dropbtn_lag:focus {
    border: 1px solid;
    border-color:#a3a3a3;
    cursor: pointer;
}
.dropdown_lag {
    position: relative;
    display: inline-block;
}
.dropdown-content-lag {
    display: none;
    position: absolute;
    background-color: #ffffff;
    border: 1px solid;
    border-color:#a3a3a3;
    z-index: 1;
    width: 60px;
    text-align: center;
    padding: 5;
}
.dropdown-content-lag a {
    color: black;
    text-decoration: none;
    display: block;
    padding: 5px;
}
.dropbtn {
    background-color: #ffffff;
    padding: 16px;
    font-size: 16px;
    border: 1px solid;
    border-color:#ce0023;
    cursor: pointer;
    width: 100%;
}
  
  /* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
    border: 1px solid;
    border-color:#ce0023;
    cursor: pointer;
}
  
  /* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
    width: 100%;
}
  
  /* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    border: 1px solid;
    border-color:#ce0023;
    width: 100%;
    z-index: 1;
}
  
  /* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
  
  /* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd}
  
  /* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}
/*------------*/
.blog_nav {
    height: 402px;
    border: 1px solid;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 20px;
    align-items: center;
}
.nav_blog_title p{
    font-family: "Futura-Bold";
}
.blog_nav a{
    text-align: center;
    border-bottom: 1px solid;
    color:#000;
    width: 100%;
    text-decoration: none;
    padding-bottom: 20px;
}
.blog_nav a:hover {
    color:#ce0023;
}
.title_blog {
    text-align: center;
    margin-bottom: 30px;
}
.slider_blog {
    border: 1px solid;
    position: relative;
}
.slider_blog_item img.attachment-post-thumbnail {
    height: 320px;
    width: 100%;
    object-fit: cover;
    object-position: center;
    margin-bottom: 80px;
}
.slider_blog_item {
    position: relative;
    width: 100%;
}
.slider_blog .slick-arrow {
    z-index: 2;
    top: 50%;
    font-size: 0;
    width: 25px;
    height: 43px;
    border: none;
    margin-top: -21.5px;
}
.slider_blog .slick-arrow.slick-prev{
    left: 0;
    background: url(https://nabytok-atmosferu.sk/wp-content/themes/ans/assets/icon/arrow_prev.png) 0 0 no-repeat;
}
.slider_blog .slick-arrow.slick-next{
    right: 0;
    background: url(https://nabytok-atmosferu.sk/wp-content/themes/ans/assets/icon/arrow_next.png) 0 0 no-repeat;
}

.slider_blog_item a {
    color:#000000;
}
.slider_blog_item a:hover{
    color: #000;
}
.text-slide {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 80px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.remont-date-post {
    font-family: "Futura-Bold";
    font-size: 16px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0;
}
.remont-title-post {
    font-size: 18px;
    text-align: center;
}
.blog_item_blox_card {
    width: 100%;
    border: 1px solid;
    margin-top: 30px;
    transition: 0.5s;
}
.blog_item_blox_card .remont-title-post {
    height: 55px;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
}
.blog_item_blox_card a{
    text-decoration: none;
}
.blog_item_blox_card a{
    color: #000;
}
.blog_item_blox_card:hover{
    text-decoration: none;
    transform: scale(1.02);
    transition: 0.5s;
}
.blog_item_blox_card img.attachment-post-thumbnail {
    height: 320px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
.blog_item_card_title {
    padding: 5px;
}
.rubrika_block .line_h {
    text-align: center;
    margin-top: 30px;
}

/*----------------------------- Статья ---------------------------------------*/
.h1_title_content_block {
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px;
}
.post_data_content_block {
    border-top: 1px solid;
    border-bottom: 1px solid;
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    padding: 20px;
}
.content_box img {
    width: 100%;
    height: 100%;
}
.hot_post_title_block {
    display: flex;
    width: 100%;
    align-items: center;
    margin-bottom: 20px;
    margin-top: 20px;
}
.hot_post_title_block img{
    width: 20px;
    height: 25px;
    margin-right: 20px;
}
.hot_post_block a {
    text-decoration: none;
    color: #000;
}
.hot_post_block a:hover{
    color:#ce0023;
}
/*------------------------------ Акции --------------------------------------*/
.aktsii_d_d {
    display: block;
    position: absolute;
    z-index: 10;
    padding: 10px 20px;
    background-color: rgb(31, 109, 28);
}
.aktsii_d_d p {
    color:#fff;
}
.aktsii_d_z {
    z-index: 10;
    display: block;
    position: absolute;
    padding: 10px 20px;
    background-color:#ce0023;    
}
.aktsii_d_z p {
    color: #fff;
}
.block_aktcii .catalog_product_block h2 {
    font-size: 20px!important;
}
.block_aktcii .catalog_product_block {
    min-height: 450px;
}
.btm_block_aktcii {
    display: flex;
    justify-content: space-between;
}
.btm_block_aktcii .btm_request {
    margin-right: 20px;
}
.block_aktcii_icon{
    width: 50px;
}
.block_aktcii_icon img {
    width: 100%;
}
.btm_block_aktcii_data {
    display: flex;
    align-items: center;
    margin-left: 15px;
}
.block_aktcii_data_title {
    margin-left: 15px;
}
.block_aktcii_data_t_h {
    font-family: "Futura-Bold";
}
.aktcii_desc {
    height: 0px;
    opacity: 0;
    transform: translateY(20%);
    transition: 0.5s;
    display: flex;
    justify-content: center;
    align-items: center;
}
.catalog_product_block:hover .aktcii_desc{
    height: 300px;
    padding-top: 50px;
    padding-left: 20px;
    padding-right: 20px;
    opacity: 1;
    transform: translateY(0);
    transition: 0.5s;
}
.actsii_product_blok_img {
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 350px;
    transition: 0.5s;
}
.catalog_product_block:hover .actsii_product_blok_img {
    opacity: 0;
    height: 0;
    transform: translateY(-20%);
    transition: 0.5s;
}
.content_aktii_page img {
    width: 100%;
    height: auto;
}
.content_aktii_page .post-thumbnail {
    margin-bottom: 20px;
}
.content_blok_info_aktcii {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
.content_blok_info_aktcii .btm_block_aktcii_data{
    margin: 0;
}
.content_aktii_page h1 {
    text-align: center;
    margin-bottom: 20px;
}
.content_aktii_page { 
    margin-bottom: 20px;
}

/*-------------------------------- 404 -----------------------------------------*/
.error_404_img {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}
.error_404_img img {
    width: 400px;
}
.error_404_block {
    margin-top: 30px;
}
.error_404_title {
    margin-bottom: 30px;
}
.error_404_desc {
    text-align: center;
}
.error_404_btm_block {
    display: flex;
    justify-content: center;
}
.btn_error {
    border: none;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Futura-Bold';
    font-size: 16px;
    color: #ffffff;
    padding: 10px; 
    background-color: #ce0023;
    margin-top: 53px;
    line-height: 2;
    transition: all 0.3s ease 0s;    
}
.btn_error:hover {
    background-color: #950019;;
    transform: translateY(-7px);
    transition: all 0.3s ease 0s;
}
.cookie_block h1{
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}
.cookie_block h2 {
    margin-top: 20px;
    margin-bottom: 20px;
}
.cookie_block h3 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.cookie_note_link {
    color:#ce0023
}
.cookie_note_link:hover {
    color:#950019
}

/* карта */ 
#map {
    width: 100%;
    height: 450px;
}
.google_map {
    display: none;
    width: 100%;
    height: 450px;
}

.coop_block h1{
    text-align: center;
}
.coop_block {
    margin-bottom: 35px;
}

.reviews_index {
    display: none;
}
/*------------------------ Адаптив главной страницы ---------------------------*/

@media (min-width: 376px) and (max-width: 1000px) {
    .dropbtn_lag {
        margin-top: 0;
    }
    .popup_desc_reviews {
        padding: 2px;
        width: 100%;
    }
    .reviews_block_body {
        padding: 40px;
    }
    .slider_reviews .slick-arrow.slick-next {
        right: 0;
    }
    .slider_reviews .slick-arrow.slick-prev{
        left: 0;
    }
    .img_block_review {
        justify-content: center;
    }
    .sub_header {
        display: none;
    }
    .header_menu_lag_desc {
        display: none;
    }
    .header_menu_lag_desc_mob {
        display: none;
    }
    .slider_offer_mob {
        display: block;
    }
    .slider_offer_item .btm_block_offer {
        transform: translateY(-58px);
    }
    .slider_offer {
        display: none;
    }
    .contact_heder_block {
        display: none;
    }
    .wpml-ls-legacy-dropdown-click {
        margin-top: 23px;
    }
    .logo_img_block_head {
        margin-top: 0;
    }
    .line_h_block {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .breadcrumb{
        margin-top: 20px;
    }
    .nav_footer_block .footer_soc_box{
        width: 100%;
    }
    .nav_footer_block{
        padding-right: 40px;
    }
    .footer_tel a {
        display: flex;
        justify-content: center;
        width: 100%;
        margin-left: 0;
    }
    .header_menu {
        width: 90%;
    }
    .header_menu_exit{
        margin-top: 20px;
        margin-right: 20px;
    }
    .btm_header_block {
        display: none;
    }
    .offer .row {
        padding-right: 0!important;
        padding-left: 0!important;
    }
    .offer_bg{
        padding-right: 20px;
        padding-left: 20px;
    }
    .offer_title {
        width: 100%;
    }
    .company_index_img img {
        width: 80%;
        margin-right: auto;
        margin-left: auto;
        display: block;
    }
    .company_text p{
        margin-top: 20px;
        font-size: 14px;
    }
    .company_icons_item {
        margin-top: 20px;
    }
    .company_icons_item img {
        width: 55%;
    }
    .company_icons_item p {
        font-size: 14px;
        font-family: "Futura-Bold";
    }
    .advantage_block {
        height: 800px;
    }
    .advantage_item_box {
        display: block;
    }
    .advantage_item_box img {
        width: 50%;
        display: block;
        margin-right: auto;
        margin-left: auto;
    }
    .advantage_item_box .advantage_title {
        font-size: 14px;
        text-align: center;
        margin-left: 0;
        margin-top: 10px;
    }
    .advantage_description {
        font-size: 14px;
    }
    .advantage_btm_box {
        margin-top: 0px;
    }
    .how_order {
        display: none;
    }
    .how_order_mobile {
        display: block;
    }
    .how_order_cart {
        min-width: 100%;
        display: flex;
        overflow-x: auto;
    }
    .how_order_cart::-webkit-scrollbar {
        display: none;
    }
    .how_order_item {
        margin-right: 20px;
    }
    .how_order_item_box{
        width: 300px;
    }
    .how_order_title {
        font-size: 16px;
    }
    .how_order_description {
        font-size: 14px;
    }
    .how_order_arrow {
        display: none;
    }
    .btm_header_block_mobile{
        display: block;
        margin-top: 32px;
    }
    .btm_block {
        margin-top: 0!important;
    }
    .description_block p {
        font-size: 14px;
    }
    .footer_menu_block {
        display: none;
    }
    .footer_logo img {
        display: block;
        margin-right: auto;
        margin-left: auto;
        width: 60%;
    }
    .popup_application_block {
        height: 100vh;
    }
    .catalog_product_blok_img{
        height: 300px;
        background-size: cover;
    }
    .slider_works{
        padding: 0 0px 0 0px;
    }
    .slider_works_item{
        padding: 0;
    }
    .hoter_title {
        display: flex;
        justify-content: center;
        overflow: hidden;
        width: 100%;
        padding: 15px;
        background-color: #fff;
        border: 2px solid;
        border-color:#ce0023;
        transform: translateY(0);
        opacity: 1;
    }
    .gallery_block_item{
        margin-top: 30px;
        width: 100%;
        height: 300px;
        position: relative;
    }
    .product_cart_description_text p {
        font-size: 14px;
    }
    .comany_cart_description_text p {
        font-size: 14px;
        margin-top: 30px;
    }
    .description_block .wp-block-image {
        display: flex;
        justify-content: center;
    }
    .description_block .wp-block-image .alignright {
        margin: 10px 0 10px 0;
        width: 100%;
    }
    .description_block .wp-block-image .alignleft {
        margin: 10px 0 10px 0;
        width: 100%;
    }
    .description_block .wp-block-image {
        margin: 10px 0 10px 0;
        width: 100%;
    }
    .wp-block-image:not(.is-style-rounded)>a, .wp-block-image:not(.is-style-rounded) img {
        width: 100%;
    }
    .product_cart_description_img img {
        margin-bottom: 15px;
    }
    .services_icon_block_item img{
        width: 50%;
    }
    .services_icon_block_item h3 {
        font-size: 14px;
    }
    .services_icon_block_box {
        margin-bottom: 20px;
    }
    .gallery_album_item_img {
        margin-top: 20px;
    }
    .post_data_content_block {
        display: block;
    }
    .hot_post_block {
        display: none;
    }
    .nav_blog_mobile {
        display: block;
        margin-bottom: 30px;
    }
    .blog_nav {
        display: none;
    }
    .btm_block_aktcii {
        display: block;
    }
    .btm_block_aktcii_data {
        justify-content: center;
        margin-left: 0;
        margin-top: 20px;    
    }
    .btm_block_aktcii a {
        display: flex;
        justify-content: center;
    }
    .actsii_product_blok_img {
        height: 250px;
    }
    .advantage_item_box_o_nas img {
        width: 60%;
    }
    .adres_block {
        display: flex;
    }
    .contact_block_item {
        margin-bottom: 10px;
    }
    .btm_block_aktcii .btm_request {
        margin-right: 0;
    }
    .error_404_img img {
        width: 200px;
    }
    .popup_desc {
        width: 100%;
    }
    .contact_block_box {
        display: block;
    }
    .contact_block_box_2{
        display: block;
        border-bottom: 2px dashed #ce0023;
        padding-bottom: 10px;
    }
    .contact_block_box {
        margin-top: 0;
        margin-bottom: 15px;
    }

}
@media (min-width: 320px) and (max-width: 375px) {
    .reviews_block_body {
        padding: 40px;
    }
    .slider_reviews .slick-arrow.slick-next {
        right: 0;
    }
    .slider_reviews .slick-arrow.slick-prev{
        left: 0;
    }
    .img_block_review {
        justify-content: center;
    }
    .slider_offer_mob .slick-arrow {
        top: 50%;
    }
    .sub_header {
        display: none;
    }
    .header_menu_lag_desc {
        display: none;
    }
    .header_menu_lag_desc_mob {
        display: none;
    }
    .slider_offer_1366 {
        display: none;
    }
    .slider_offer_mob {
        display: block;
    }
    .slider_offer_item .btm_block_offer {
        transform: translateY(-58px);
    }
    .slider_offer {
        display: none;
    }
    .contact_heder_block {
        display: none;
    }
    .wpml-ls-legacy-dropdown-click {
        margin-top: 23px;
    }
    .contact_block_box {
        display: block;
    }
    .contact_block_box_2 {
        display: block;
        border-bottom: 2px dashed #ce0023;
        padding-bottom: 10px;
    }
    .contact_block_box {
        margin-top: 0;
        margin-bottom: 15px;
    }
    .adres_block {
        display: flex;
    }
    .logo_img_block_head {
        margin-top: 0;
    }
    .line_h_block{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .breadcrumb{
        margin-top: 20px;
    }
    .footer_tel {
        padding: 10px 0;
        margin-left: 0;
    }
    .footer_tel{
        font-size: 14px;
    }
    .menu_header_item a{
        margin-top: 4px;
    }
    .btm_header_block {
        display: none;
    }
    .logo_header{
        height: 100%;
        margin-top: 7px;
    }
    .btm_request_color {
        margin-top: 20px;
    }
    .input{
        width: 259px;
    }
    .nav_footer_block .footer_soc_box{
        width: 100%;
    }
    .nav_footer_block{
        padding-right: 40px;
    }
    .footer_tel a {
        display: flex;
        justify-content: center;
        width: 100%;
        margin-left: 0;
    }
    .header_menu {
        width: 90%;
    }
    .header_menu_exit{
        margin-top: 20px;
        margin-right: 20px;
    }
    .btm_header_block {
        display: none;
    }
    .offer .row {
        padding-right: 0!important;
        padding-left: 0!important;
    }
    .offer_bg{
        padding-right: 20px;
        padding-left: 20px;
    }
    .offer_title {
        width: 100%;
    }
    .company_index_img img {
        width: 80%;
        margin-right: auto;
        margin-left: auto;
        display: block;
    }
    
    .company_text p{
        margin-top: 20px;
        font-size: 14px;
    }
    .company_icons_item {
        margin-top: 20px;
    }
    .company_icons_item img {
        width: 55%;
    }
    .company_icons_item p {
        font-size: 14px;
        font-family: "Futura-Bold";
    }
    .advantage_block {
        height: 800px;
    }
    .advantage_item_box {
        display: block;
    }
    .advantage_item_box img {
        width: 50%;
        display: block;
        margin-right: auto;
        margin-left: auto;
    }
    .advantage_item_box .advantage_title {
        font-size: 14px;
        text-align: center;
        margin-left: 0;
        margin-top: 10px;
    }
    .advantage_description {
        font-size: 14px;
    }
    .advantage_btm_box {
        margin-top: 0px;
    }
    .how_order {
        display: none;
    }
    .how_order_mobile {
        display: block;
    }
    .how_order_cart {
        min-width: 100%;
        display: flex;
        overflow-x: auto;
    }
    .how_order_cart::-webkit-scrollbar {
        display: none;
    }
    .how_order_item {
        margin-right: 20px;
    }
    .how_order_item_box{
        width: 300px;
    }
    .how_order_title {
        font-size: 16px;
    }
    .how_order_description {
        font-size: 14px;
    }
    .how_order_arrow {
        display: none;
    }
    .btm_header_block_mobile{
        display: block;
        margin-top: 20px;
    }
    .btm_block {
        margin-top: 0!important;
    }
    .description_block p {
        font-size: 14px;
    }
    .footer_menu_block {
        display: none;
    }
    .footer_logo img {
        display: block;
        margin-right: auto;
        margin-left: auto;
        width: 60%;
    }
    .popup_application_block {
        height: 100vh;
    }
    .catalog_product_blok_img{
        height: 300px;
        background-size: cover;
    }
    .slider_works{
        padding: 0 0px 0 0px;
    }
    .slider_works_item{
        padding: 0;
    }
    .hoter_title {
        display: flex;
        justify-content: center;
        overflow: hidden;
        width: 100%;
        padding: 15px;
        background-color: #fff;
        border: 2px solid;
        border-color:#ce0023;
        transform: translateY(0);
        opacity: 1;
    }
    .gallery_block_item{
        margin-top: 30px;
        width: 100%;
        height: 300px;
        position: relative;
    }
    .product_cart_description_text p {
        font-size: 14px;
    }
    .comany_cart_description_text p {
        font-size: 14px;
        margin-top: 30px;
    }
    .description_block .wp-block-image {
        display: flex;
        justify-content: center;
    }
    .description_block .wp-block-image .alignright {
        margin: 10px 0 10px 0;
        width: 100%;
    }
    .description_block .wp-block-image .alignleft {
        margin: 10px 0 10px 0;
        width: 100%;
    }
    .description_block .wp-block-image {
        margin: 10px 0 10px 0;
        width: 100%;
    }
    .wp-block-image:not(.is-style-rounded)>a, .wp-block-image:not(.is-style-rounded) img {
        width: 100%;
    }
    .product_cart_description_img img{
        margin-bottom: 15px;
    }
    .services_icon_block_item img {
        width: 50%;
    }
    .services_icon_block_item h3 {
        font-size: 14px;
    }
    .services_icon_block_box {
        margin-bottom: 20px;
    }
    .gallery_album_item_img {
        margin-top: 20px;
    }
    .post_data_content_block {
        display: block;
    }
    .hot_post_block {
        display: none;
    }
    .btm_block_aktcii {
        display: block;
    }
    .btm_block_aktcii_data {
        justify-content: center;
        margin-left: 0;
        margin-top: 20px;    
    }
    .btm_block_aktcii a {
        display: flex;
        justify-content: center;
    }
    .actsii_product_blok_img {
        height: 250px;
    }
    .advantage_item_box_o_nas img {
        width: 60%;
    }
    .btm_block_aktcii .btm_request {
        margin-right: 0;
    }
    .error_404_img img {
        width: 200px;
    }
}
@media (min-width: 1400px) and (max-width: 1920px) {
    .logo_header {
        margin-top: 0;
    }
    .logo_img_block_head {
        margin-top: 0;
    }
}
@media (min-width: 1001px) and (max-width: 1400px){
    .slider_offer {
        display: none;
    }
    .slider_offer_mob {
        display: none;
    }
    .slider_offer_1366 {
        display: block;
    }
}
@media (width: 1920px) {
    .slider_offer_item {
        height: 500px;
    }
}